/* CSS Document */

:root {
	--color-auzouville:#C2DEB8;
	--color-bermonville:#88A66B;
	--color-bennetot:#B26151;
	--color-fauville:#9AD1ED;
	--color-ste-marguerite:#447BBC;
	--color-st-pierre-lavis:#798590;
	--color-ricarville:#F1F341;
}
.titre_commune {
	text-align:center;
	text-transform :uppercase;
	background-color:#3AD1ED;
}
.maire-delegue {
font-size:0.7em;
}
.maire-delegue-auzouville, .titre-commune-auzouville {
	background-color:var(--color-auzouville);
	color:#fff;
}
.maire-delegue-bermonville, .titre-commune- {
	background-color:var(--color-bermonville);
	color:#fff;
}
.maire-delegue-bennetot, .titre-commune-bennetot {
	background-color:var(--color-bennetot);
	color:#fff;
}
.maire-delegue-fauville, .titre-commune-fauville {
	background-color:var(--color-fauville);
	color:#fff;
}
.maire-delegue-ste-marguerite, .titre-commune-ste-marguerite {
	background-color:var(--color-ste-marguerite);
	color:#fff;
}
.maire-delegue-st-pierre-lavis, .titre-commune-st-pierre-lavis {
	background-color:var(--color-st-pierre-lavis);
	color:#fff;
}
.maire-delegue-ricarville, .titre-commune-ricarville {
	background-color:var(--color-ricarville);
	color:#fff;
}

.sous-titre-article {
	text-align:center;
	text-transform: uppercase;
	border-top:1px double var(--color-auzouville);
	border-bottom:1px solid var(--color-auzouville);
}

.titre_onlafait, .titre_onvalefaire {
padding-left:25px;	
text-color:#000;
}
.titre_onvalefaire {
background-color: var(--color-fauville);
}
p {
	text-align: justify;
}

.fonctions-candidat {
	text-align:center;
}

.maire-delegue {

}

.legende-photo {
	width:100%;
	font-size:0.8em;
	text-align:left;
}

.banner-index {
	background-image: url("../../images/banner.jpg");
}

.banner-other-pages {
	background-image: url("../../images/banner-logo.jpg");
}

@media screen and (max-width: 840px) {
  .box.highlight {
    text-align: center;
    position: relative;
	padding-left:0;
  }
}

.image.featured {
  display: block;
  margin: 0 0 1em 0;
}

.wrapper {
	padding:0;
}
